Requirements:
- Audio Overhaul Skyrim.esp
Weapons:
- Form: Skyrim.esm|01397E
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
- Form: Skyrim.esm|013986
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|01398E
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|013996
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|01399E
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|0139A6
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
- Form: Skyrim.esm|0139AE
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|0139B6
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|01C1FE
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|01C492
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|0240D2
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|0426C8
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|043E1E
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|0461DA
  Impact Data Set: Skyrim.esm|0193C7
- Form: Skyrim.esm|0C334F
  Impact Data Set: Skyrim.esm|0193C7
- Form: Skyrim.esm|0CDEC9
  Impact Data Set: Skyrim.esm|0193C7
- Form: Skyrim.esm|06A13C
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|079B1D
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|0964C9
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|09F25D
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|0A4DCE
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|0AE085
  Attack Fail: Skyrim.esm|0E4CAC
  Equip: Skyrim.esm|0E4F10
  Unequip: Skyrim.esm|0E4F11
- Form: Skyrim.esm|0B994E
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|0D0758
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|0ECD53
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|0ECD54
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Skyrim.esm|10F9C6
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Dawnguard.esm|014FCB
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Dragonborn.esm|01CDB5
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Dragonborn.esm|01CE02
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Dragonborn.esm|01CE03
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: BSHeartland.esm|083A4B
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: BSHeartland.esm|300065
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: BSHeartland.esm|08749C
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: BSHeartland.esm|300056
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: BSHeartland.esm|30005D
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: BSMBonemoldSet.esp|000D70
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: BeyondSkyrimMerchant.esp|001889
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: BeyondSkyrimMerchant.esp|0131ED
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: BeyondSkyrimMerchant.esp|0131EE
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ccBGSSSE025-AdvDSGS.esm|00080E
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ccBGSSSE025-AdvDSGS.esm|000821
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ccBGSSSE025-AdvDSGS.esm|000996
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ccBGSSSE025-AdvDSGS.esm|000A08
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ccBGSSSE025-AdvDSGS.esm|000BE6
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ccBGSSSE025-AdvDSGS.esm|000BDD
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ccBGSSSE001-Fish.esm|08A1ED
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
- Form: ccBGSSSE001-Fish.esm|08A1E4
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
- Form: ccBGSSSE001-Fish.esm|000E44
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
- Form: ccBGSSSE001-Fish.esm|000ED3
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ccVSVSSE003_WPN_HauntingSpiritDagger
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ccKRTSSE001_DLC2NordicDagger
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ccBGSSSE019_ForkofHorripilation
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ccMTYSSE002_ElvenDaggerBloody
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Wyrmstooth.esp|784A71
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB